@charset "utf-8";

/* laslim.css */

#module-crowdfunding-laslim {
	padding-top:0;
}

#left_column, 
#right_column, 
#footer, 
#header,
#topnavigation,
#breadcrumb,
#bottom {

    display: none;

}

#center_column,
#columns {
	position:static;
}

#cf_banner {
  left: 0;
  position: absolute;
  top: -50px;
  width: 100%;
  overflow:hidden;
  height:400px;
}

#cf_banner h1 {
  color: #fff;
  cursor: default;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 450%;
  font-weight: normal;
  left: 15%;
  position: absolute;
  text-shadow: -2px 2px 6px #000;
  top: 15%;
  width: 100%;
  z-index: 5;
  opacity:0.55;
}

/* Mobile styles */
@media only screen and (max-width: 775px) {
    #cf_banner h1 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 500px) {
    #cf_banner h1 {
        font-size: 30px;
		top:35px;
    }
}

#cf_banner img {
  max-width: 100%;
  width: 100%;
}


#module-crowdfunding-laslimcreatead .progress {

  background-color: #bbe7ff;

  border-radius: 4px;

  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;

  height: 20px;

  margin-bottom: 20px;

  overflow: hidden;

  display:none;

  position: relative;

  top: -75%;

}



/*#module-crowdfunding-laslimcreatead .progress {

  background: none repeat scroll 0 0 #bbe7ff;

  border-radius: 3px;

  clear: both;

  display: block;

  top: 24%;

  width: 100%;

}*/



#module-crowdfunding-laslimcreatead .progress-bar {

  background-color: /*#428bca*/ /*#0076BE*/ #4e9fce;

  /*box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;*/

  color: #fff;

  float: left;

  font-size: 12px;

  height: 100%;

  line-height: 20px;

  text-align: center;

  transition: width 0.6s ease 0s;

  width: 0;

}



#module-crowdfunding-laslim .post-home .progress {

  background: none repeat scroll 0 0 #fff;

  border-radius: 0;

  width: %90;

  height:15px;

}



#module-crowdfunding-laslimcreatead .progress-bar-success {

	/*background: none repeat scroll 0 0 #4e9fce;*/

	background-color: #4e9fce;

}



#module-crowdfunding-laslim .post-home .progress-bar-success {

	background-color: #EB1478;

}



#fileuploads {

  clear: both;

  max-width: 445px;

}



#fileuploads .fileuploader_row {

  /*background: none repeat scroll 0 0 #fff;*/

  background: url("../images/camera.png") no-repeat scroll center 25% / 50% auto #fff;

  border: 1px dashed #6f6f6f;

  cursor: pointer;

  float: left;

  height: 75px;

  margin: 0 9px 10px 0;

  width: 101px;

}

#fileuploads .fileuploader_row:hover .btn.btn-success.fileinput-button span {

  color: #fff;

}



#fileuploads .fileuploader_row:hover {

	background: url("../images/camera-hover.png") no-repeat scroll center 25% / 50% auto #0076BE !important;

	color: #fff !important;

	border: 1px dashed #6f6f6f !important;

}

#fileuploads .fileuploader_row.complete {

	background: none repeat scroll 0 0 #0c0 !important;

	color: #fff !important;

}

.fileuploader_row.complete .btn.btn-success.fileinput-button > span {

	color: #fff !important;

}

#fileuploads .fileuploader_row.complete:hover {

	background: none repeat scroll 0 0 #0c0;

	color: #fff !important;

}

#fileuploads .fileuploader_row.uploading {

	background: none repeat scroll 0 0 rgba(0,0,0,0);

}



#file_upload_1 {

	height: 160px !important;

	width: 212px !important;

}



#fileuploads .fileuploader_row .ui-input-text.ui-body-inherit.ui-corner-all.ui-shadow-inset {

	border:0 none !important;

}



a#inifiniteLoader{    

    display:none;  

} 

